@import "../../styles/variables/variables";
@import "../../styles/mixins/mixins";

search-fields-row {
  padding-bottom: 0!important;
}

tab-area {
  background: #fff;
  width: 100%;
  @include shadow();
}

form {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

label {
  display: block;
  color: $color--gray-dark-1;
}

.group {
  margin-bottom: 10px;
}

//::ng-deep .search-form {
//
//  .searchfields {
//  }
//
//  .searchfield-yrke, .searchfield-bransch {
//    width: 100%;
//  }
//
//  .search-button {
//    margin-bottom: 1.34375em;
//  }
//
//  .mat-focused .mat-form-field-ripple {
//    /*change color of underline when focused*/
//    background-color: white !important;
//  }
//  .mat-focused .mat-form-field-label {
//    /*change color of label when focused*/
//    color: white !important;
//  }
//
//  .mat-form-field-outline-start,
//  .mat-form-field-outline-gap,
//  .mat-form-field-outline-end {
//    background-color: #fff;
//  }
//
//  .mat-form-field input {
//    font-size: 1.1em;
//  }
//
//  .mat-form-field, .mat-form-field-infix {
//    @include breakpoint--max-width(800px) {
//      width: auto !important;
//    }
//
//  }
//
//
//  mat-label{
//    color: rgba(0,0,0,.6);
//    font-size: 1.1em;
//  }
//
//  .search-tabs-container {
//    .tab-content, .nav-tabs {
//      .active {
//        background-color: #f8f8f8;
//      }
//    }
//
//    .tab-pane {
//      border-style: solid;
//      border-width: 1px;
//      border-top-style: none;
//      box-shadow: 3px 3px 8px #888888;
//      padding: 1em;
//    }
//
//    .nav-tabs .nav-link {
//      border-color: rgba(0,0,0,0.8);
//      border-bottom-color: (rgba(0,0,0,0));
//    }
//
//    .nav-link.active {
//      color: #000;
//    }
//
//  }
//
//  .select-search-type-container {
//    margin-left: -12px;
//
//    @include breakpoint--max-width(800px) {
//      margin-left: -10px;
//    }
//
//    padding-left: 10px;
//    color: $color--AF-blue;
//    font-weight: 700;
//
//    @include breakpoint--min-width(800px) {
//      min-width: 120px;
//    }
//
//    &.yrke {
//      //width: 70px;
//    }
//    &.bransch {
//      //width: 90px;
//    }
//    .mat-form-field-outline {
//      border-width: 1px;
//      border-left: 2px solid $color--AF-blue;
//    }
//
//    .mat-form-field-flex {
//
//    }
//
//    .mat-form-field-outline-gap {
//      border-style: none;
//      border-width: 1px;
//    }
//
//    .mat-form-field-outline-start {
//      border-left-style: none;
//      border-width: 1px;
//      border-bottom-left-radius: 0;
//      border-top-left-radius: 0;
//    }
//  }
//
//}

